{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\loot_tables\\nest_connector_mid.json",
	"file_type": "loot_table",
	"format_version": 1,
	"file_uuid": "19a3a823_9fed_4d54_8ad5_29cb98d9308e",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"open": {
					"pools": [
						{
							"rolls": 1,
							"entries": [
								{
									"type": "item",
									"name": "nether:nest_connector_mid_item"
								}
							]
						}
					]
				},
				"key": "pools",
				"children": [
					{
						"open": [
							{
								"rolls": 1,
								"entries": [
									{
										"type": "item",
										"name": "nether:nest_connector_mid_item"
									}
								]
							}
						],
						"children": [
							{
								"open": {
									"rolls": 1,
									"entries": [
										{
											"type": "item",
											"name": "nether:nest_connector_mid_item"
										}
									]
								},
								"data": "1",
								"key": "rolls"
							},
							{
								"open": {
									"rolls": 1,
									"entries": [
										{
											"type": "item",
											"name": "nether:nest_connector_mid_item"
										}
									]
								},
								"key": "entries",
								"children": [
									{
										"open": [
											{
												"type": "item",
												"name": "nether:nest_connector_mid_item"
											}
										],
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "nether:nest_connector_mid_item"
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}